if not exists(select 1 from syscolumns where id = object_id('PRC_FILIAL') and name = 'PERFIL_SPED_FISCAL')
begin 
ALTER TABLE dbo.PRC_FILIAL ADD
	PERFIL_SPED_FISCAL VARCHAR(1) NOT NULL  DEFAULT 'A'
end

 